html {
	-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #606060;
	-webkit-text-size-adjust: 100%;
	}





a.tabs:link {
	color: #ffffff;
	text-decoration:none }
	
a.tabs:visited {
	color: #ffffff;
	text-decoration:none }
	
a.tabs:hover {
	color: #ffffff;
	text-decoration:underline }

a.tabs:active {
	color: #ffffff;
	text-decoration:none }






font.tabs {
	font-size: 11px;
	line-height: 14px;
	color: #ffffff;
}


img.links {
	float:left;
	margin:0px 20px 5px 0px;
}
 
img.rechts {
	float:right;
	margin:0px 0px 5px 20px;
}




ol {list-style-type: lower-latin}
ul {list-style-type: decimal}


img.down
{
float:bottom;
margin:0px 0px 0px 0px;
}